<?xml version="1.0" encoding="utf-8"?>
<linker>
  <assembly fullname="GameFramework.Runtime">
    <type fullname="GameManager" preserve="all" />
    <type fullname="PatchEvent" preserve="all" />
    <type fullname="Singleton`1" preserve="all" />
  </assembly>
  <assembly fullname="System">
    <type fullname="System.CodeDom.Compiler.GeneratedCodeAttribute" preserve="all" />
    <type fullname="System.ComponentModel.EditorBrowsableAttribute" preserve="all" />
    <type fullname="System.ComponentModel.EditorBrowsableState" preserve="all" />
  </assembly>
  <assembly fullname="UnityEngine.CoreModule">
    <type fullname="UnityEngine.Camera" preserve="all" />
    <type fullname="UnityEngine.MonoBehaviour" preserve="all" />
    <type fullname="UnityEngine.Object" preserve="all" />
  </assembly>
  <assembly fullname="UnityEngine.UI">
    <type fullname="UnityEngine.UI.Slider" preserve="all" />
    <type fullname="UnityEngine.UI.Text" preserve="all" />
  </assembly>
  <assembly fullname="UnityEngine.VideoModule">
    <type fullname="UnityEngine.Video.VideoPlayer" preserve="all" />
  </assembly>
  <assembly fullname="mscorlib">
    <type fullname="System.Action`1" preserve="all" />
    <type fullname="System.Array" preserve="all" />
    <type fullname="System.Byte" preserve="all" />
    <type fullname="System.Diagnostics.DebuggableAttribute" preserve="all" />
    <type fullname="System.Diagnostics.DebuggableAttribute/DebuggingModes" preserve="all" />
    <type fullname="System.Object" preserve="all" />
    <type fullname="System.Runtime.CompilerServices.CompilationRelaxationsAttribute" preserve="all" />
    <type fullname="System.Runtime.CompilerServices.CompilerGeneratedAttribute" preserve="all" />
    <type fullname="System.Runtime.CompilerServices.RuntimeCompatibilityAttribute" preserve="all" />
    <type fullname="System.Runtime.CompilerServices.RuntimeHelpers" preserve="all" />
    <type fullname="System.RuntimeFieldHandle" preserve="all" />
    <type fullname="System.ValueType" preserve="all" />
  </assembly>
</linker>